@font-face {
    font-family: 'UTM Avo';
    src: url('../fonts/UTMAvoBold.woff2') format('woff2'),
        url('../fonts/UTMAvoBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UTM Avo';
    src: url('../fonts/UTMAvo.woff2') format('woff2'),
        url('../fonts/UTMAvo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../fonts/Mulish-Black.woff2') format('woff2'),
        url('../fonts/Mulish-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../fonts/Mulish-Bold.woff2') format('woff2'),
        url('../fonts/Mulish-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../fonts/Mulish-Medium.woff2') format('woff2'),
        url('../fonts/Mulish-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../fonts/Mulish-SemiBold.woff2') format('woff2'),
        url('../fonts/Mulish-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../fonts/Mulish-Regular.woff2') format('woff2'),
        url('../fonts/Mulish-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

